
Showroom Mobile Banking - Enhancement #13016

FD On-boarding - tried to log in but after entering password, was not able to proceed.

18 January 2022 03:03 PM - Keat San Khor

Status: Resolved Start date: 18 January 2022

Priority: Normal Due date:  

Assignee: Keat San Khor % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Phase: R1 Branch Code: showroom-proj-base-i5

Description

Managed to complete FD on-boarding until account and new user ID created.

When tried to log in with new user ID, was not able to enter the system.

The screen remains at the picture that is tied to user ID and after enter password, remains there.

The picture tied to user ID is also not a correct picture as it displayed a lighthouse instead of an elephant.

Please help to check.  Thanks.

History

#1 - 19 January 2022 12:21 PM - Hoo Dextor

- Status changed from New to Assigned

- Assignee changed from Hoo Dextor to David Wong

David, please help to check on the WS, suspect is data problem.

#2 - 19 January 2022 06:47 PM - David Wong

The issue on FD is caused by v12 team missed giving us (Mobility) the web services 'openFdRcptAccount'.

Today 19/Jan/2022 at 5pm only they passed to us.

Today 19/Jan/2022 at 6pm, I managed to complete the WS implementation however got error when test calling the web service due to wrong input

parameter. 20/Jan, V12 team will give me the documentation.

#3 - 20 January 2022 05:06 PM - David Wong

- Status changed from Assigned to Resolved

- Assignee changed from David Wong to Keat San Khor

Implemented additional WS.
